### Name: plot.twilight
### Title: A plot function for twilight objects
### Aliases: plot.twilight
### Keywords: hplot

### ** Examples

data(exfdr) # contains a twilight object created by twilight
plot(exfdr)



